## rust-structmeta-derive 0.2.0

=== debian/changelog ===
rust-structmeta-derive (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package structmeta-derive 0.2.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package structmeta-derive 0.1.5 from crates.io using debcargo 2.6.0

 -- Agathe Porte <gagath@debian.org>  Tue, 19 Sep 2023 16:56:12 +0200
