=== debian/control ===
Source: rust-structmeta-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.52-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/structmeta-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/structmeta-derive
X-Cargo-Crate: structmeta-derive
Rules-Requires-Root: no

Package: librust-structmeta-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.52-~~),
 librust-quote-1+default-dev (>= 1.0.26-~~),
 librust-syn-2+default-dev (>= 2.0.4-~~)
Provides:
 librust-structmeta-derive+default-dev (= ${binary:Version}),
 librust-structmeta-derive-0-dev (= ${binary:Version}),
 librust-structmeta-derive-0+default-dev (= ${binary:Version}),
 librust-structmeta-derive-0.2-dev (= ${binary:Version}),
 librust-structmeta-derive-0.2+default-dev (= ${binary:Version}),
 librust-structmeta-derive-0.2.0-dev (= ${binary:Version}),
 librust-structmeta-derive-0.2.0+default-dev (= ${binary:Version})
Description: Derive macro for structmeta crate - Rust source code
 This package contains the source for the Rust structmeta-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
