=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structmeta-derive 0.3.0 --all-targets --all-features
Features: test-name=rust-structmeta-derive:@
Depends: dh-cargo (>= 31), rustc, librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+extra-traits-dev (>= 2.0.48-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structmeta-derive 0.3.0 --all-targets
Features: test-name=librust-structmeta-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+extra-traits-dev (>= 2.0.48-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structmeta-derive 0.3.0 --all-targets --no-default-features
Features: test-name=librust-structmeta-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+extra-traits-dev (>= 2.0.48-~~), @
Restrictions: allow-stderr, skip-not-installable
